<!DOCTYPE html>
<html>
	<head>
		<title>Lab 4 - Exercise 1</title>
		<meta charset="utf-8">
		<script src="../jquery-2.1.1.min.js"></script>
		<script src="count.js"></script>
	</head>
	<body>
		<h2 id="array">Array: </h2>
		<h2 id="amount">Amount of s chars: </h2>
	</body>
</html>